Bug 1279727 - HANA FLOOR and CELING functions not applicable to boolean
HANA FLOOR and CELING functions not applicable to boolean
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ER1
: 6.3.0
Assigned To: Van Halbert
Jan Stastny
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-10 01:55 EST by Jan Stastny
Modified: 2016-08-24 07:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-24 07:37:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-3817 Major Resolved HANA FLOOR and CELING functions not applicable to boolean 2016-05-24 09:25 EDT

  None (edit)
Description Jan Stastny 2015-11-10 01:55:08 EST
Description of problem:
HANA doesn't support CEILING and FLOOR functions for BOOLEAN arguments.
See linked JIRA.
Comment 1 JBoss JIRA Server 2015-11-10 13:35:52 EST
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-3817 to Resolved

Note You need to log in before you can comment on or make changes to this bug.